Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-14874

Secure NFS and DataNode related environment variable need to be added as hadoop_deprecate_envvar in hdfs_config.sh

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Invalid
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: scripts
    • Labels:
      None

      Description

      Following config variables should be added as hadoop_deprecate_envvar in hdfs_config.sh

      HADOOP_PRIVILEGED_NFS_USER
      HADOOP_SECURE_DN_PID_DIR
      HADOOP_PRIVILEGED_NFS_PID_DIR
      

        Attachments

        1. HADOOP-14874.001.patch
          0.8 kB
          Mukul Kumar Singh

          Activity

            People

            • Assignee:
              msingh Mukul Kumar Singh
              Reporter:
              msingh Mukul Kumar Singh
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: